Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4472 - Uninitialized DOS disk prevents LILO install; no usefull error message
Summary: Uninitialized DOS disk prevents LILO install; no usefull error message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-11 14:41 UTC by P Jones
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 15:50:16 UTC


Attachments (Terms of Use)

Description P Jones 1999-08-11 14:41:15 UTC
If a unbootable partitio is marked dos, it is added to
lilo.conf automaticly.  Lilo will not install, and you do
not get a meaningfull error message.  In fact, the lilo
error message isn't even printed to the other VC's.  Idealy,
the installer should at least parse the error enough to
tell you which partition is affected, or at least press
<ALT><F3> for more info.  Oh, and have it so you DONT have
to run lilo manualy to figure out the problem.

Comment 1 Jay Turner 2000-02-11 15:50:59 UTC
Issue is resolved in 6.1 release.


Note You need to log in before you can comment on or make changes to this bug.